Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:09 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sakina                    Bot:  Hi again! Bot:  Please enter your name Customer:  sakina Bot:  Hi Sakina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8106994373 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:41 PM, 13th Oct                   MBS                   Hi Sakina, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:41 PM, 13th Oct                     sakina        
             I want my delivery today           04:42 PM, 13th Oct                     sakina                    ??           04:43 PM, 13th Oct                     sakina                    Please deliver my order today           04:44 PM, 13th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 8106994373           04:45 PM, 13th Oct                     sakina                    Yes I confirm           04:45 PM, 13th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:46 PM, 13th Oct                     sakina                    I'm receiving calls since 2 days to deliver my order but I wanted it only today and not before that           04:46 PM, 13th Oct                     sakina                    So please deliver by today           04:46 PM, 13th Oct                   MBS                   We would like to inform that 
 our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:47 PM, 13th Oct                   MBS                   Most probably the order will be shipped to you tomorrow           04:47 PM, 13th Oct                     sakina                    Ok thanks           04:48 PM, 13th Oct                   MBS                   You can now track it online at https://rb.gy/2y9ril using tracking number (FC1010210005112).           04:48 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           04:48 PM, 13th Oct                     sakina                    Can I receive it today ?           04:48 PM, 13th Oct                   MBS                   As per the tracking your order is not shipped today.           04:48 PM, 13th Oct                     sakina                    Ok           04:49 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Than
 k you for shopping with us.  Have a wonderful day.           04:51 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221805